<br/><br/>
<table>
<tr>
<td class="custom" nowrap>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</td>
<td>
<table cellpadding="1" cellspacing="0" bgcolor=#888888>
<tr><td>

<table cellpadding="8" width="500" bgcolor=#ffffaa>
<tr><td class="custom">
<img src="warn.gif" border="0"/>
<B>Warning</B>: selecting this option will <B>not import</B> any information about
Security Managers the imported servers may reference, and will replace it with the existing default
ES security configuration. This may cause servers to have different security characteristics to when they were
exported. It is recommended
that all existing servers are <B>stopped</B> before using this option.
</td>
</tr>
</table>

</td>
</tr>
</table>
</td>
</tr>
</table>
